<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>File Version</key>
	<string>1</string>
	<key>sc::String</key>
	<dict>
		<key>SummaryString</key>
		<string>(c:%_chars%/s:%_bytes%) %_str%:s</string>
	</dict>
</dict>
</plist>
